
 
EFFECTIVE DATE: February 13, 2014
What information do we collect?
We collect information from you when you subscribe to our newsletter or respond to a giveaway/contest winner announcement.
What do we use your information for?
Any of the information we collect from you may be used in one of the following ways:
; To personalize your experience
(your information helps us to better respond to your individual needs)
; To improve our website
(we continually strive to improve our website offerings based on the information and feedback we receive from you)
; To improve customer service
(your information helps us to more effectively respond to your customer service requests and support needs)
; To administer a contest, promotion, survey or other site feature
; To send periodic emails
The email address you provide may be used to send you information, respond to inquiries, and/or other requests or questions.
Do we disclose any information to outside parties?
We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information. This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses. 
Third party links
Occasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our site and welcome any feedback about these sites.
Childrens Online Privacy Protection Act Compliance
We are in compliance with the requirements of COPPA (Childrens Online Privacy Protection Act), we do not collect any information from anyone under 13 years of age. Our website, products and services are all directed to people who are at least 13 years old or older.
Online Privacy Policy Only
This online privacy policy applies only to information collected through our website and not to information collected offline.
Your Consent
By using our site, you consent to our privacy policy. 
Changes to our Privacy Policy
If we decide to change our privacy policy, we will post those changes on this page.
If you have any questions about our privacy policy email them at [email protected]

